@charset "utf-8";

/*
Theme Name:monolith_tcd042_child
Template:monolith_tcd042
Version:1.4.4
*/

#header_content .catch p{
	line-height:1.4;
}
.index_box_list .headline {
	width: 100%;
	height: 50px;
}

.rich_font {
	font-weight: 400;
	font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.pc #global_menu ul ul li,
.pc #global_menu > ul > li,
.pc #global_menu > ul > li > a,
.pc #global_menu ul ul a,
.footer_menu li{
	font-size:15px;
	font-weight:normal;
}

.side_headline { text-align: center; }

p.left {
	text-align: left;
	margin-bottom: 30px;
}

img.left{
	float:left;
	margin:0 20px 20px 0;
}
img.right{
	float:right;
	margin:0 0 20px 20px;
}

span.post-date {
	background: #333;
	color: #fff;
	padding: 2px;
}
span.mini{
	font-size:14px;
	line-height:1.2;

}
.well2 h4.style4a{
	margin:1em 0;
}

.post_content .q_button{
	display:block;
	margin:0 auto 20px;
	width:80%;
}
#footer_address { width: auto; }

#footer_address .info { font-size: 1.4em; }



/*-----------------
 メールマガジン
-----------------*/

.mail h3 {
	background: #CCC;
	padding:20px 10px 10px;
	text-align: center;
	border-radius: 4px 4px 0 0;
	font-size:16px;
}

.mail h3 p {
	border-top: 1px solid #999;
	text-align: left;
	padding: 10px;
	line-height: 1.4;
	margin: 10px 0;
	font-size:14px;
}

.mail .box_maga {
	border-radius: 0 0 4px 4px;
	padding: 20px 20px 0;
	background: #eaeaea;
}


.mail td { text-align: center; }

.mail td.mail input, .mail input.mail_box {
	border: 1px solid #7b7b7b;
	margin: 5px auto 10px;
	width: 100%;
	padding: 10px 5px;
}

input.mail_box + a {
	margin: 5px 0;
	display: block;
}

.mail td.btn input, .mail .btn_magu {
	background: #000;
	color: #fff;
	border: none;
	cursor: pointer;
	width: 80%;
	border-radius: 4px;
	padding: 10px;
	margin:0 auto;
	display:block;
}
.mail td.btn{
	padding-bottom:20px;
}
.mail .btn_magu{
	margin:10px auto;
}



.mail td.btn input:hover,
.mail input.btn_magu:hover { background: #bf0613; }

.mail .maga {
	margin: 20px auto;
	width: 100%;
	text-align: center;
	background: #eaeaea;
}

.mail .maga div {
	text-align: center;
	padding: 10px 0 20px;
}

.mail .maga div form {
	margin: 10px auto;
	width: 90%;
}

.mail .maga label.text {
	display: block;
	cursor: pointer;
}

.mail p, .maga p {
	display: block;
	background: #CCC;
	font-weight:normal;
	border-radius: 0 0 4px 4px;
}

p.mini{
	font-size:12px;
}
/*-----------------
 会社概要
-----------------*/
table.company th{
	vertical-align:middle;
}

ul.root{
	margin:0px auto 30px;
	text-align:center;
	padding-top:20px;
}

ul.root li{
	display:inline-block;
	width:380px;
	font-size:13px;
	vertical-align:top;
	margin-bottom:20px;
	line-height:1.4em;
	text-align:left;
}
ul.root li img{
	width:380px;
	display:block;
}

ul.root li:nth-child(2n){
	margin-left:30px;
}
ul.root li img{
	margin-bottom:10px;
}
iframe.map{
	width:100%;
	display:block;
	margin:20px auto 0;
	min-height:400px;
}



/*-----------------
 代表者挨拶
-----------------*/
.pro{}



.pro dt{
	font-size:18px;
	border-bottom:1px dotted #999;
	margin-bottom:20px;
}
.pro ul{
	margin-left:0;
}

.pro li,
.book li{
	list-style:none;
	display:inline-block;
	margin:0 10px 10px 0;
	vertical-align:top;
}
.book li{
	width:200px;
}

.book li img{
	display:block;
	margin:0 auto 10px;
}

.pro li a{
	background:#333;
}

.pro li a.long{
	min-width:100%;
	display:block;
	width:100%;
}

/*-----------------
 リストスタイル
-----------------*/


ul.check { }

ul.check li {
	font-weight: bold;
	list-style-type: none!important;
}

ul.check li:before, .side_widget ul li:before {
	font-family: "Font Awesome 5 Free";
	content: "\f058";
	color: #d4121c;
	display: inline-block;
	margin-right: 5px;
}

.side_widget ul li:before {
	content: "\f044";
	color: #333;
	font-weight: bold;
}
/*-----------------
 ボタン
-----------------*/
.q_button{
	border-radius:4px;
}
/*-----------------
 フォーム
-----------------*/

form span.red{
	font-weight:normal;
	display:inline-block;
	margin-left:10px;
	background:#C00;
	color:#fff;
	font-size:12px;
	padding:5px;
	line-height:1em;
}
label.text{
	margin-top:20px;
}


input[type="radio"]{
	cursor: pointer;
}
input[type="text"],
textarea{
	background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
	-webkit-appearance: none;
	border-radius: 0px; /* Removing the inner shadow, rounded corners on iOS inputs */
	border: 1px solid #7b7b7b;
	margin: 5px auto 10px;
	padding: 10px 5px;
	width:70%;
}
textarea{
	width:70%;
	max-width:70%;
	min-height:250px;
	padding:10px;
}

.submit_box .btn{
	background:#c01f0e;
	color:#fff;
	border: none;
	cursor: pointer;
	width: 50%;
	border-radius: 4px;
	padding: 10px;
	margin-bottom:20px;
	display:block;
	line-height:2em;
	 }
.submit_box input:hover, .submit_box input:focus { background:#d33929; color:#fff; }
/*-----------------
 フッター
-----------------*/


/*-----------------
 フォント装飾
-----------------*/



.nomal { font-weight: normal; }

.futo { font-weight: bold; }

.under { text-decoration: underline; }

.red { color: #C00; }

.bg_yellow { background: #ffff66; }

.bg_yellow_hoso { background: linear-gradient(transparent 60%, #ffff66 60%); }


/* ----------------------------------------------------------------------
 スマホ用
---------------------------------------------------------------------- */
@media screen and (max-width:749px) {
	input[type="text"],textarea{
		width:100%;
		max-width:100%;
	}
	
	.mail td.btn input, .mail .btn_magu{
		padding:10px 0;
	}
	.submit_box input{
		width:100%;
	}
.submit_box .btn{
	width:100%;
}
	img.left,img.right{
		width:60%;
		display:block;
		float:none;
		margin:0 auto 20px;
	}
.pro li{
	width:100%;
}
.book li{
	width:100%;
	display:block;
	margin:0 auto 10px;
}

.book li img{
	width:50%;
}
table.company{
	margin:0 auto;
}	

table.company th,
table.company td{
	display:block;
	width:90%;
	margin:0 auto;
	text-align:left;
}
	
ul.root li{
	display:block;
	width:100%;
	margin:0 auto 30px;
}
ul.root li img{
	width:100%;
	text-align:center;
	display:block;
	margin:0 auto 10px;
}

ul.root li:nth-child(2n){
	margin-left:0;
}

}


